/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/xMQOuFFYT72X5wkB_18qmnndmSdSnk-DKQJRBg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/xMQOuFFYT72X5wkB_18qmnndmSdSnk-NKQI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/xMQOuFFYT72X5wkB_18qmnndmSe1mU-DKQJRBg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/xMQOuFFYT72X5wkB_18qmnndmSe1mU-NKQI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
     --primary: #ff8f0e;
     --dark: rgb(0,0,0);
     --body:


}

body {
     font-family: Sora, "sans-serif";
     line-height: 1.7;
     color: var(--primary)

}

h1,h2,h3,h4,h5,h6,
.display-4 {
     color: var(--dark);
     font-weight: 700;
}

a {
     color: var(-dark);
     text-decoration: none;
}
.logo{
     width: 180px
}

.navbar .nav-link {
     font-size: 14px;
     font-weight: 700;
}
.hero {
     background-image: url(../img/cover7.jpg);
     background-position: center;
     background-size:cover;
     background-attachment: fixed;
     position: relative;
     z-index: 2;


}
.hero::after {
     content: "";
     width: 100%;
     height: 100%;
     position: absolute;
     top: 0;
     left: 0;
     background-color: rgba(21,20,51,0.4);
     z-index: -1;

}
section {
     padding-top: 100px;
     padding-bottom: 10px;
}

.card-effect {
     box-shadow: var(--dark);
     background-color: #fff;
     padding: 25px;
     transition: all 0.35s ease;
}

.card-effect:hover {
     box-shadow: none;
     transform: translateY(5px)
}

.iconbox {
     width: 54px;
     height: 54px;
     display: flex;
     align-items: center;
     justify-content: center;
     background-color: var(--primary);
     color: #fff;
     font-size: 30px;
     border-radius: 100px;

}


.img-small {
     width: 200px;
     height: 200px;

}
.footer-top  {
     background-color: var(--primary);


}

.gap100 {
     padding: 120px 0px;
}

.img {
     width: 100%;
     
}